
移动xgpon无频 - Bug #3576

语音电话拨打只能呼出、无法呼入。

07/24/2025 18:24 - 伟 何

Status: Resolved Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: Ali Dong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Tue Jul 22 18:40:34 CST 2025 复现概率: 100%

Description

测试步骤：

1、PC1（测试机）、PC2电话相互间进行呼出、呼入拨打。

预期结果：

1、双方可正常呼出、呼入。

实际结果：

1、PC1只能呼出、无法呼入。

History

#1 - 07/25/2025 15:26 - Ali Dong

- Status changed from New to Resolved

commit c583f1102e47549e1f07817c43cfdd0cb433238a
